Global Holidays calendar
Status: New Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

A global Holidays calendar should be desirable in order to plan a project.

Related issues:

Related to Redmine - Feature #7079: Adding Holidays to Calendar New 2010-12-08

Related to Redmine - Feature #7011: Configure calendar New 2010-12-01

History

#1 - 2008-06-16 11:30 - Maxim Krušina

Hi Andrés, please, can you be more specific?

I cannot imagine what is exactly "Global Holidays..."

#2 - 2008-06-24 17:10 - Andrés Escudero Apesteguía

A place where one organization can set those days which are Festive and must not be taken into account where you plan a project

#3 - 2008-08-07 11:19 - David Gillard

These should be downloadable for a particular country from a central server with the ability to then add your own detail.  For example we close

between Christmas and New Year.

#4 - 2011-03-23 07:32 - Toshi MARUYAMA

- Category set to Calendar

#5 - 2011-06-18 08:23 - Terence Mill

+1

Would be great also to import "read only" via ical web urls to show this dates in redmine calendar, e.g sundays and work free days .. etc

#6 - 2011-06-18 11:45 - Terence Mill

related to #7011

#7 - 2011-06-20 13:19 - Terence Mill

This is a plugin which adds an ICS feed link to the calendar view

related plugin

related patch

#8 - 2024-02-20 03:57 - Dotan Cohen

Global holidays should ideally schedule Precedes and Follows relations around the holiday, as a non-workday. That is described in this Feature

Request:

https://www.redmine.org/issues/40277

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/7011
http://www.redmine.org/projects/redmine/wiki/PluginICalendarExport
http://www.redmine.org/issues/6586
https://www.redmine.org/issues/40277
http://www.tcpdf.org

